xcb_grab_button_request_t Struct Reference
XCB API

xcb_grab_button_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | owner_events
uint16_t | length
xcb_window_t | grab_window
uint16_t | event_mask
uint8_t | pointer_mode
uint8_t | keyboard_mode
xcb_window_t | confine_to
xcb_cursor_t | cursor
uint8_t | button
uint8_t | pad0
uint16_t | modifiers

## Detailed Description

xcb_grab_button_request_t

The documentation for this struct was generated from the following file:

- xproto.h